package main

import (
	"log"
	"net/http"
	"time"
)

func generateCLIExammple(w http.ResponseWriter, r *http.Request) {
	log.Println("usage: got ", r.URL.Path)

	err := r.ParseForm()
	if err != nil {
		http.Error(w, "Error parsing form", http.StatusBadRequest)
		return
	}
	remote_shells := r.Form["remote-shell"]
	local_shells := r.Form["local-shhell"]
	keys := r.FormValue("ssh-keys")
	log.Printf("remote_shells %v", remote_shells)
	log.Printf("local_shells %v", local_shells)
	log.Printf("ssh-keys %v", keys)
	w.Write([]byte(time.Now().Format(time.DateTime)))
}
